மைக்ரோஸ்டேசன் XM ஐ நிறுவுகிறது

நான் கருத்து தெரிவித்தேன் ஒரு சில நாட்களுக்கு முன்பு எனக்கு மைக்ரோஸ்டேஷன் எக்ஸ்எம் வட்டு கிடைத்தது, அதில் பென்ட்லி வரைபடம் மற்றும் பென்ட்லி காடாஸ்ட்ரே ஆகியவை அடங்கும்; ஆனால் நோக்கத்தில் வாழ்க்கை புதுப்பிக்கவும் எனது பயணத்திலிருந்து நான் திரும்பி வந்தபோது எனது இயந்திரத்திலிருந்து இந்த நேரத்தை ஒதுக்கியுள்ளேன்.

P3316367

முதல் எண்ணம் சற்று வித்தியாசமானது, முந்தைய பதிப்புகளின் பயனர்களுக்கு, நிறுவ வேறு எதுவும் தேவையில்லை என்பதை நாங்கள் அறிவோம். ஏனென்றால் இது இப்போது .NET இல் ஒரு வளர்ச்சியாக உள்ளது, நீங்கள் ஒரு தேர்ந்தெடுக்கப்பட்ட குறுவட்டு கோரும்போது அவை உள்ளே வர முன்நிபந்தனைகள் உள்ளன. (அச்சச்சோ! அவர்கள் வரவில்லை என்றால் ஒரு அழகான பெண்ணுடன் பேசலாம் பென்ட்லி ஸ்பெயின் பிளாங்காவை அழைக்கவும், அவற்றை ஒரு அடிப்பகுதியில் வைக்க அவள் ஒரு வழியைக் கண்டுபிடிப்பாள்)

இது நடைமுறையாக இருக்கக்கூடாது அல்லது குறைந்த பட்சம் ஆன்லைனில் கூடுதல் தகவல்கள் இருக்க வேண்டும், சான் கூகிள் மற்ற எக்ஸ்எம் மூலிகைகளின் முன் தேவைகளுக்கு உங்களை அனுப்புகிறது.

உதாரணமாக சேவையகம் XM ஐத் தேர்ந்தெடுக்கவும் அது தேவைப்படுகிறது

  • MSXML XXX SP4.0 அல்லது அதிக
  • இணைய தகவல் சேவையகங்கள் IIS (ASP.NET ஆதரவுடன்) 
  • நெட் கட்டமைப்பு 1.1

மைக்ரோஸ்டேஷன் எக்ஸ்எம்-க்கும் இது பொருந்தும் என்பது மனிதர்களின் முதல் அனுமானம் ... இல்லை.

 மைக்ரோஸ்டேசன் XM இன் முன்நிபந்தனைகள் என்ன

பென்ட்லி xmஅபிவிருத்திச் சூழலின் பண்புகள் மற்றும் நிறுவலுக்குத் தேவையான நூலகங்கள் இவை. ஈ.எஸ்.ஆர்.ஐ மற்றும் ஆட்டோடெஸ்க் இதை சர்வீஸ் பேக் என்று அழைக்கின்றன, ஏனென்றால் பென்ட்லி அதன் பழக்கத்தைத் தொடர, யாரும் அதை முன்நிபந்தனைகள் என்று அழைக்கவில்லை போல… சரி!

முன்நிபந்தனைகள் என்ன

அந்த இடத்தில்தான் கழுதை ஜெனரோவுடன் ஹ்யூகோ சான்செஸ் பாணியிலான காதுகுழாயை உருவாக்கியது ... ஏனென்றால் அவற்றை எங்கு பதிவிறக்குவது என்று என்னால் கண்டுபிடிக்க முடியவில்லை, இருப்பினும் இந்த தளம் கூகிள் குறியிடப்படவில்லை என்பதில் மட்டுமே இருக்க வேண்டும் என்று நான் நம்புகிறேன். அதனால்தான் அவை வட்டுடன் வருகின்றன, அல்லது அவற்றை நீங்கள் பதிவிறக்கும் தளத்தில் உள்ளன; இந்த வழக்கில், நான் பதிப்பு 08.09.04.51 ஐ நிறுவுகிறேன்.

முன் தேவைகள்:

  • Msspp08090410es.exe
  • Ms08090451es.exe

இது புதுப்பிப்பதை உள்ளடக்குகிறது:

  • விண்டோஸ் நிறுவி பதிப்பு XXXXXXX
  • மைக்ரோசாப்ட். நெட் பிரேம்வொர்க் 2.0
  • மைக்ரோசாப்ட். நெட் பிரேம்வொர்க் 2.0 X பிட்
  • மைக்ரோசாப்ட் நெட் பிரேம்வொர்க் லோகோ பேக்
  • மைக்ரோசாப்ட் எக்ஸ்எம்எல் பார்சர் (MSXML) 4.20
  • மைக்ரோசாப்ட் விசுவல் பேசிக் ஆப் கோர்ன்ஸ்
  • மைக்ரோசாப்ட் விஷுவல் பேசிக் அப்ளிகேஷன்ஸ் லிமிட்டேட்
  • டைரக்ட்எக்ஸ் 9.
  • டி.ஹெச்டிஎம்எல் எடிட்டிங் கண்ட்ரோல்ட்ஸ்

இது எனக்கு மிகவும் நடைமுறைக்குரியதாகத் தோன்றுகிறது, ஏனெனில் ஒரு நூலகத்தை நிறுவுவதில் சிக்கல் உள்ளதா என்பதை கணினி கண்டறிந்து, தேவையற்றதை அது புறக்கணிக்கிறது

xm மைக்ரோஸ்டேசன்

வெவ்வேறு பதிப்புகள் வெவ்வேறு முன்நிபந்தனை கோப்புகளை ஆக்கிரமித்துள்ளன என்று இது அறிவுறுத்துகிறது. இறுதியாக நான் பென்ட்லி சேவை சிறந்தது என்பதை ஒப்புக் கொள்ள வேண்டும், குறைந்தபட்சம் ஸ்கைப் வழியாக ... அவர்கள் தேவையானதைச் செய்ய வேண்டும் என்றாலும், சுயமாகக் கற்றுக் கொண்டவர்கள் ஆதரவைப் பயன்படுத்த எதிர்பார்க்க மாட்டார்கள் என்பதை நினைவில் கொள்க ... கூகிள் மட்டுமே.

இந்த சிறிய அச ven கரியத்திற்கு வெளியே, நிறுவி நன்றாக வேலை செய்கிறது. இப்போதைக்கு, .NET இல் எக்ஸ்எஃப்எம் உடன் உருவாக்கப்பட்டவற்றில் பெரும்பகுதி 2004 ஆம் ஆண்டில் வெளியானபோது முற்றிலும் பச்சையாக இருந்தது, கிட்டத்தட்ட காடாஸ்டரில் ஒருங்கிணைக்கப்பட்டுள்ளது என்பதை அறிய நான் மிகவும் ஆவலுடன் இருக்கிறேன். நான் அதை முயற்சி செய்து உங்களுக்குச் சொல்வேன்.

3 "மைக்ரோஸ்டேஷன் எக்ஸ்எம் நிறுவுதல்" என்பதற்கான பதில்கள்

  1. நன்றி டோமாஸ், நான் அதைப் படிக்கவில்லை ... அதை மனதில் வைத்திருப்பேன்

  2. Hello G!, நான் Cartesia மன்றத்தில் மைக்ரோஸ்டேசன் V8 மற்றும் XM பற்றி சில கேள்விகளை விட்டு. ஒருவேளை நீங்கள் அதை கருத்து தெரிவிக்கலாம்:
    http://www.cartesia.org/foro/viewtopic.php?t=15985

  3. நான் microstation இந்த பதிப்பு வேண்டும், நான் geopack xm வேண்டும் ஆனால் அதை நீங்கள் மைக்ரோஸ்ட்ரேஷன் பதிப்பு குறைந்தது வேண்டும் என்று கேட்கிறது, நான் ஒரு மாற்றம் செய்ய நினைக்கிறேன், என் மின்னஞ்சல் jimyto2000@yahoo.es

ஒரு பதிலை விடுங்கள்

உங்கள் மின்னஞ்சல் முகவரி வெளியிடப்பட்ட முடியாது.

இந்த தளம் ஸ்பேமைக் குறைக்க Akismet ஐப் பயன்படுத்துகிறது. உங்கள் கருத்துத் தரவு எவ்வாறு செயல்படுத்தப்படுகிறது என்பதை அறியவும்.